/* Note: Chrome as of 28.0.1500.95 m under Windows renders @font-face inconsistently. Place the .svg version right after the .eot versions and the problem is resolved. */

@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: local('Dancing Script'), local('DancingScript');
      src: url('fonts/dancingscript-regular-webfont.eot');
    src: url('fonts/dancingscript-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/dancingscript-regular-webfont.svg#dancing_scriptregular') format('svg'),
         url('fonts/dancingscript-regular-webfont.woff') format('woff'),
         url('fonts/dancingscript-regular-webfont.ttf') format('truetype'),
         url(http://themes.googleusercontent.com/static/fonts/dancingscript/v3/DK0eTGXiZjN6yA8zAEyM2VhlQWQpSCpzb2Peu3I-Q34.woff) format('woff');
}
@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 700;
    src: local('Dancing Script Bold'), local('DancingScript-Bold');
    src: url('fonts/dancingscript-bold-webfont.eot');
    src: url('fonts/dancingscript-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dancingscript-bold-webfont.svg#dancing_scriptbold') format('svg'),
		 url('fonts/dancingscript-bold-webfont.woff') format('woff'),
         url('fonts/dancingscript-bold-webfont.ttf') format('truetype'),
		 url(http://themes.googleusercontent.com/static/fonts/dancingscript/v3/KGBfwabt0ZRLA5W1ywjowfVc48Rxw3pIW-IHeDZiIVI.woff) format('woff');
}

@font-face {
  font-family: 'Elsie Swash Caps';
  font-style: normal;
  font-weight: 400;
  src: local('Elsie Swash Caps'), local('ElsieSwashCaps-Regular');
  src: url('fonts/elsieswashcaps-regular-webfont.eot');
  src: url('fonts/elsieswashcaps-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/elsieswashcaps-regular-webfont.svg#elsie_swash_capsregular') format('svg'),
        url('fonts/elsieswashcaps-regular-webfont.ttf') format('truetype'),
        url('fonts/elsieswashcaps-regular-webfont.woff') format('woff'),		url(http://themes.googleusercontent.com/static/fonts/elsieswashcaps/v1/9L3hIJMPCf6sxCltnxd6X5bko4ywDBcg2f1uYutDOWY.woff) format('woff');
}
@font-face {
  font-family: 'Elsie Swash Caps';
  font-style: normal;
  font-weight: 900;
  src: 	local('Elsie Swash Caps Blacks'), local('ElsieSwashCapsBlack-Regular');
  src:	url('fonts/elsieswashcaps-black-webfont.eot');
  src:	url('fonts/elsieswashcaps-black-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/elsieswashcaps-black-webfont.svg#elsie_swash_capsblack') format('svg'),
        url('fonts/elsieswashcaps-black-webfont.ttf') format('truetype'),
        url('fonts/elsieswashcaps-black-webfont.woff') format('woff'),		url(http://themes.googleusercontent.com/static/fonts/elsieswashcaps/v1/iZnus9qif0tR5pGaDv5zdEd2CPfIv3tbBh_qUxvoikM.woff) format('woff');
}
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 400;
  src: local('Philosopher');
    src: url('fonts/philosopher-regular-webfont.eot');
    src: url('fonts/philosopher-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/philosopher-regular-webfont.svg#philosopherregular') format('svg'),  
         url('fonts/philosopher-regular-webfont.woff') format('woff'),
         url('fonts/philosopher-regular-webfont.ttf') format('truetype'),
		 url(http://themes.googleusercontent.com/static/fonts/philosopher/v4/OttjxgcoEsufOGSINYBGLYbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 700;
  src: local('Philosopher Bold'), local('Philosopher-Bold');
  src: url('fonts/philosopher-bold-webfont.eot');
  src: url('fonts/philosopher-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/philosopher-bold-webfont.svg#philosopherbold') format('svg'),
         url('fonts/philosopher-bold-webfont.woff') format('woff'),
         url('fonts/philosopher-bold-webfont.ttf') format('truetype'),  url(http://themes.googleusercontent.com/static/fonts/philosopher/v4/napvkewXG9Gqby5vwGHICDqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}
@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 400;
    src: local('Philosopher Italic'), local('Philosopher-Italic');
      src: url('fonts/philosopher-italic-webfont.eot');
    src: url('fonts/philosopher-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/philosopher-italic-webfont.woff') format('woff'),
         url('fonts/philosopher-italic-webfont.ttf') format('truetype'),
         url('fonts/philosopher-italic-webfont.svg#philosopheritalic') format('svg'), url(http://themes.googleusercontent.com/static/fonts/philosopher/v4/_9Hnc_gz9k7Qq6uKaeHKmdkZXW4sYc4BjuAIFc1SXII.woff) format('woff');
}
@font-face {
  font-family: 'Philosopher';
  font-style: italic;
  font-weight: 700;
  src: local('Philosopher Bold Italic'), local('Philosopher-BoldItalic');
  src: url('fonts/philosopher-bolditalic-webfont.eot');
  src: url('fonts/philosopher-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/philosopher-bolditalic-webfont.svg#philosopherbold_italic') format('svg'),
         url('fonts/philosopher-bolditalic-webfont.woff') format('woff'),
         url('fonts/philosopher-bolditalic-webfont.ttf') format('truetype'),
		 url(http://themes.googleusercontent.com/static/fonts/philosopher/v4/PuKlryTcvTj7-qZWfLCFIARV2F9RPTaqyJ4QibDfkzM.woff) format('woff');
}
@font-face {
	font-family: 'ElegantIcons';
	font-weight: normal;
	font-style: normal;
	src:local('ElegantIcons');
    src: url('fonts/ElegantIcons.eot');
    src: url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
         url('fonts/ElegantIcons.svg#ElegantIcons') format('svg'),
         url('fonts/ElegantIcons.woff') format('woff'),
         url('fonts/ElegantIcons.ttf') format('truetype');
}